Subject: Re: [PATCH 0/4] ls-remote: introduce symref argument

From: Junio C Hamano <[email-masked]>
Date: Sun, 17 Jan 2016 14:15:59 -0800

Jeff King <[email-masked]> writes:

> Thanks for working on this. One of my favorite things about open source
> is when I realize I'm too lazy/busy to work on something, and then it
> magically appears in my inbox. :)

;-) Once you suggest guess_remote_head(), 50% of the necessary
brainwork for this topic is already done, so you should take as much
credit, too.

Thanks, both.  Lookikng forward to a reroll.